linux kernelの脆弱性( CVE-2017-7645 )

oss.sios.com

またlinux kernelの脆弱性です。まあ、今時NFSv2/NFSv3をサーバとして

使っているってのもどうなのよって感じでは有りますが、注意は必要です。